Mercury API
ParamAdd Method (handler)
Namespaces ► ThingMagic ► Reader ► ParamAdd(Reader..::.Setting)
Register a new parameter handler
Declaration Syntax

C# | Visual Basic | Visual C++

    protected void ParamAdd(
    	Reader..::.Setting handler
    )

    Protected Sub ParamAdd ( _
    	handler As Reader..::.Setting _
    )

    protected:
    void ParamAdd(
    	Reader..::.Setting^ handler
    )

Parameters

handler (Reader..::.Setting)
  Parameter handler. Get method will be called -- parameter will only be added if get succeeds.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)